node-inquirer 2.0.0-2 is marked for autoremoval from testing on 2017-06-12

It (build-)depends on packages with these RC bugs:
861515: node-grunt-contrib-copy: FTBFS on armhf i386: test failure: ✖ copy - 
timestamp_equal


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to